Name:		mdvinput
Version:	1.6.3
Release:	%mkrel 3
Summary:	Small program for set keyboard, mouse and touchpad
URL:		https://code.google.com/p/mdvinput
Group:		Graphical desktop/Other
License:	GPLv3
# svn checkout http://%{name}.googlecode.com/svn/branches/%{version} %{name}-%{version}
Source0:	%{name}-%{version}.tar.gz
Requires:	python
Requires:	pygtk2.0
Requires:	python-configobj
Recommends:	x11-driver-input-synaptics
BuildArch:	noarch

%description
It's small utility for setup keyboard, mouse and touchpad
for replace lxinput and other on lightweight DE.

%prep
%setup -q
sed -i "s|Icon=.*|Icon=input-mouse|g" ./share/applications/%{name}.desktop

%build
./update_translations.py

%install
mkdir -p %{buildroot}%{_prefix}
mkdir -p %{buildroot}%{_datadir}/applications
cp -rf ./bin %{buildroot}%{_prefix}/
cp -rf ./share %{buildroot}%{_prefix}/
%find_lang %{name}

%files  -f %{name}.lang
%{_bindir}/*
%{_datadir}/applications/*.desktop
%{_datadir}/%{name}



%changelog
* Sat Oct 25 2014 alexl <alexl> 1.6.3-3.mga5
+ Revision: 793205
- fixed missing icon in menu (mga#14359)

* Wed Oct 15 2014 umeabot <umeabot> 1.6.3-2.mga5
+ Revision: 749860
- Second Mageia 5 Mass Rebuild

* Fri Oct 10 2014 alexl <alexl> 1.6.3-1.mga5
+ Revision: 737936
- fixed license tag
- changed url tag
- new version 1.6.3

* Tue Sep 16 2014 umeabot <umeabot> 1.6.2-5.mga5
+ Revision: 682325
- Mageia 5 Mass Rebuild

  + tv <tv>
    - s/uggests:/Recommends:/

* Wed Aug 13 2014 alexl <alexl> 1.6.2-4.mga5
+ Revision: 662170
- fixed i18n for desktop file: deleted incorrect translations, added new translations

* Wed Jul 23 2014 alexl <alexl> 1.6.2-3.mga5
+ Revision: 655959
- fixed crash for locales fi, no, ro (charset-locales.patch)
- used find_lang macros

* Mon Jul 21 2014 alexl <alexl> 1.6.2-2.mga5
+ Revision: 654991
- cleanups for spec

* Sun Apr 06 2014 alexl <alexl> 1.6.2-1.mga5
+ Revision: 612266
- imported package mdvinput

